	
	/* start image list from doobox css */
	
	
	#stacks_in_305_page34 .stacks_in_305_page34imagelist {
		position: relative;
		list-style: none;
		list-style-type: none;
		margin:0px 0;
		
		z-index:1;
	}
	
	#stacks_in_305_page34 .stacks_in_305_page34listIcon {
		position: relative;
		float:left;
		z-index: 2;
	}
	
	#stacks_in_305_page34 .stacks_in_305_page34listIcon img{
		width:32px;
		height: auto;
	}
	
	
	#stacks_in_305_page34 .stacks_in_305_page34listTitle {

		margin-left:50px;
		padding-bottom: 0px;
		font-weight: bold;
		font-size: 115%;
	}
	
	
	#stacks_in_305_page34 .stacks_in_305_page34listContent {
		display: block;
		margin-left:50px;
		padding-top: 0px;
		padding-bottom: 18px;
	}
	
	.stacks_in_305_page34breaker{
		margin: 0;
		padding: 0;
		height: 1px;
		clear: both;
	}
	
	
	/* end image list from doobox css */
	
#stacks_in_305_page34 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin:  10px;
	padding: 16px 0px 0px 3px;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_457_page34 .stacks_left {
	width:108px;
}

#stacks_in_457_page34 .stacks_row {
	width:540px;
}
#stacks_in_457_page34 {
	background-color: rgba(100, 169, 214, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  12px;
}
/* Today v1.1.4 Copyright @2010-2012 Joe Workman */
#stacks_in_500_page34 .desk_board{position:relative;background-image:url(../support_files/today-images/p1.jpg)}#stacks_in_500_page34 a{text-decoration:none;display:block;width:100%}#stacks_in_500_page34 .today_wrapper{margin:0 auto;padding:0;position:relative;overflow:visible;text-align:center;font-family:sans-serif;background-color:#fff;-webkit-box-shadow:1px 1px 5px #000;-moz-box-shadow:1px 1px 5px #000;box-shadow:1px 1px 5px #000}#stacks_in_500_page34 .today_month,#stacks_in_500_page34 .today_month a,#stacks_in_500_page34 .today_month a:hover{color:#fff}#stacks_in_500_page34 .today_month{behavior:url(/resources/PIE.htc);vertical-align:center;position:relative;border-style:solid;border-color:#FF6F61;border-bottom-color:#450000;background-color:#A91002;background-image:-webkit-gradient(linear,left top,left bottom,from(#F96052),to(#630000));background-image:-webkit-linear-gradient(top,#F96052,#630000);background-image:-moz-linear-gradient(top,#F96052,#630000);background-image:-o-linear-gradient(top,#F96052,#630000);background-image:-ms-linear-gradient(top,#F96052,#630000);background-image:linear-gradient(top,#F96052,#630000);font-weight:bold;text-shadow:rgba(0,0,0,0.5) -1px 0,rgba(0,0,0,0.3) 0 -1px,rgba(255,255,255,0.5) 0 1px,rgba(0,0,0,0.3) -1px -2px}#stacks_in_500_page34 .today_day,#stacks_in_500_page34 .today_day a,#stacks_in_500_page34 .today_day a:hover{color:#333}#stacks_in_500_page34 .today_day{margin:0;vertical-align:center;position:relative;border-color:#fff;border-style:solid;font-weight:bold;text-shadow:rgba(0,0,0,0.5) -1px 0,rgba(0,0,0,0.3) 0 -1px,rgba(255,255,255,0.5) 0 1px,rgba(0,0,0,0.3) -1px -2px;background-color:#fff} #stacks_in_500_page34 .today_month{height:15px;padding-top:2px;line-height:15px;font-size:12px;border-width:1px;border-bottom-width:2px;text-shadow:none}#stacks_in_500_page34 .today_day{height:46px;line-height:46px;font-size:35px;border-width:1px;text-shadow:rgba(0,0,0,0.5) -1px 0,rgba(0,0,0,0.3) 0 -1px,rgba(255,255,255,0.5) 0 1px,rgba(0,0,0,0.3) -1px -1px;-moz-box-shadow:inset 0 1px 5px #ccc;-webkit-box-shadow:inset 0 1px 5px #ccc;box-shadow:inset 0 1px 5px #ccc}#stacks_in_500_page34 .rounded .today_month{border-top-left-radius:12px;border-top-right-radius:12px}#stacks_in_500_page34 .rounded .today_day{border-bottom-left-radius:12px;border-bottom-right-radius:12px}#stacks_in_500_page34 .today_wrapper.rounded,#stacks_in_500_page34 .desk_board{width:64px;margin:3px auto;-moz-box-shadow:1px 1px 3px #000;-webkit-box-shadow:1px 1px 3px #000;box-shadow:1px 1px 3px #000}#stacks_in_500_page34 .today_wrapper.rounded{border-radius:12px}#stacks_in_500_page34 .desk_board{padding:5px;border-radius:3px}    
/* Today v1.1.4 Copyright @2010-2012 Joe Workman */
#stacks_in_502_page34 .desk_board{position:relative;background-image:url(../support_files/today-images/p1.jpg)}#stacks_in_502_page34 a{text-decoration:none;display:block;width:100%}#stacks_in_502_page34 .today_wrapper{margin:0 auto;padding:0;position:relative;overflow:visible;text-align:center;font-family:sans-serif;background-color:#fff;-webkit-box-shadow:1px 1px 5px #000;-moz-box-shadow:1px 1px 5px #000;box-shadow:1px 1px 5px #000}#stacks_in_502_page34 .today_month,#stacks_in_502_page34 .today_month a,#stacks_in_502_page34 .today_month a:hover{color:#fff}#stacks_in_502_page34 .today_month{behavior:url(/resources/PIE.htc);vertical-align:center;position:relative;border-style:solid;border-color:#130FD2;border-bottom-color:#00000F;background-color:#000073;background-image:-webkit-gradient(linear,left top,left bottom,from(#0400C3),to(#00002D));background-image:-webkit-linear-gradient(top,#0400C3,#00002D);background-image:-moz-linear-gradient(top,#0400C3,#00002D);background-image:-o-linear-gradient(top,#0400C3,#00002D);background-image:-ms-linear-gradient(top,#0400C3,#00002D);background-image:linear-gradient(top,#0400C3,#00002D);font-weight:bold;text-shadow:rgba(0,0,0,0.5) -1px 0,rgba(0,0,0,0.3) 0 -1px,rgba(255,255,255,0.5) 0 1px,rgba(0,0,0,0.3) -1px -2px}#stacks_in_502_page34 .today_day,#stacks_in_502_page34 .today_day a,#stacks_in_502_page34 .today_day a:hover{color:#333}#stacks_in_502_page34 .today_day{margin:0;vertical-align:center;position:relative;border-color:#fff;border-style:solid;font-weight:bold;text-shadow:rgba(0,0,0,0.5) -1px 0,rgba(0,0,0,0.3) 0 -1px,rgba(255,255,255,0.5) 0 1px,rgba(0,0,0,0.3) -1px -2px;background-color:#fff} #stacks_in_502_page34 .today_month{height:15px;padding-top:2px;line-height:15px;font-size:12px;border-width:1px;border-bottom-width:2px;text-shadow:none}#stacks_in_502_page34 .today_day{height:46px;line-height:46px;font-size:35px;border-width:1px;text-shadow:rgba(0,0,0,0.5) -1px 0,rgba(0,0,0,0.3) 0 -1px,rgba(255,255,255,0.5) 0 1px,rgba(0,0,0,0.3) -1px -1px;-moz-box-shadow:inset 0 1px 5px #ccc;-webkit-box-shadow:inset 0 1px 5px #ccc;box-shadow:inset 0 1px 5px #ccc}#stacks_in_502_page34 .rounded .today_month{border-top-left-radius:12px;border-top-right-radius:12px}#stacks_in_502_page34 .rounded .today_day{border-bottom-left-radius:12px;border-bottom-right-radius:12px}#stacks_in_502_page34 .today_wrapper.rounded,#stacks_in_502_page34 .desk_board{width:64px;margin:3px auto;-moz-box-shadow:1px 1px 3px #000;-webkit-box-shadow:1px 1px 3px #000;box-shadow:1px 1px 3px #000}#stacks_in_502_page34 .today_wrapper.rounded{border-radius:12px}#stacks_in_502_page34 .desk_board{padding:5px;border-radius:3px}    
/* Today v1.1.4 Copyright @2010-2012 Joe Workman */
#stacks_in_504_page34 .desk_board{position:relative;background-image:url(../support_files/today-images/p1.jpg)}#stacks_in_504_page34 a{text-decoration:none;display:block;width:100%}#stacks_in_504_page34 .today_wrapper{margin:0 auto;padding:0;position:relative;overflow:visible;text-align:center;font-family:sans-serif;background-color:#fff;-webkit-box-shadow:1px 1px 5px #000;-moz-box-shadow:1px 1px 5px #000;box-shadow:1px 1px 5px #000}#stacks_in_504_page34 .today_month,#stacks_in_504_page34 .today_month a,#stacks_in_504_page34 .today_month a:hover{color:#fff}#stacks_in_504_page34 .today_month{behavior:url(/resources/PIE.htc);vertical-align:center;position:relative;border-style:solid;border-color:#35CF2A;border-bottom-color:#000C00;background-color:#007000;background-image:-webkit-gradient(linear,left top,left bottom,from(#26C01B),to(#002A00));background-image:-webkit-linear-gradient(top,#26C01B,#002A00);background-image:-moz-linear-gradient(top,#26C01B,#002A00);background-image:-o-linear-gradient(top,#26C01B,#002A00);background-image:-ms-linear-gradient(top,#26C01B,#002A00);background-image:linear-gradient(top,#26C01B,#002A00);font-weight:bold;text-shadow:rgba(0,0,0,0.5) -1px 0,rgba(0,0,0,0.3) 0 -1px,rgba(255,255,255,0.5) 0 1px,rgba(0,0,0,0.3) -1px -2px}#stacks_in_504_page34 .today_day,#stacks_in_504_page34 .today_day a,#stacks_in_504_page34 .today_day a:hover{color:#333}#stacks_in_504_page34 .today_day{margin:0;vertical-align:center;position:relative;border-color:#fff;border-style:solid;font-weight:bold;text-shadow:rgba(0,0,0,0.5) -1px 0,rgba(0,0,0,0.3) 0 -1px,rgba(255,255,255,0.5) 0 1px,rgba(0,0,0,0.3) -1px -2px;background-color:#fff} #stacks_in_504_page34 .today_month{height:15px;padding-top:2px;line-height:15px;font-size:12px;border-width:1px;border-bottom-width:2px;text-shadow:none}#stacks_in_504_page34 .today_day{height:46px;line-height:46px;font-size:35px;border-width:1px;text-shadow:rgba(0,0,0,0.5) -1px 0,rgba(0,0,0,0.3) 0 -1px,rgba(255,255,255,0.5) 0 1px,rgba(0,0,0,0.3) -1px -1px;-moz-box-shadow:inset 0 1px 5px #ccc;-webkit-box-shadow:inset 0 1px 5px #ccc;box-shadow:inset 0 1px 5px #ccc}#stacks_in_504_page34 .rounded .today_month{border-top-left-radius:12px;border-top-right-radius:12px}#stacks_in_504_page34 .rounded .today_day{border-bottom-left-radius:12px;border-bottom-right-radius:12px}#stacks_in_504_page34 .today_wrapper.rounded,#stacks_in_504_page34 .desk_board{width:64px;margin:3px auto;-moz-box-shadow:1px 1px 3px #000;-webkit-box-shadow:1px 1px 3px #000;box-shadow:1px 1px 3px #000}#stacks_in_504_page34 .today_wrapper.rounded{border-radius:12px}#stacks_in_504_page34 .desk_board{padding:5px;border-radius:3px}    
/* Today v1.1.4 Copyright @2010-2012 Joe Workman */
#stacks_in_506_page34 .desk_board{position:relative;background-image:url(../support_files/today-images/p1.jpg)}#stacks_in_506_page34 a{text-decoration:none;display:block;width:100%}#stacks_in_506_page34 .today_wrapper{margin:0 auto;padding:0;position:relative;overflow:visible;text-align:center;font-family:sans-serif;background-color:#fff;-webkit-box-shadow:1px 1px 5px #000;-moz-box-shadow:1px 1px 5px #000;box-shadow:1px 1px 5px #000}#stacks_in_506_page34 .today_month,#stacks_in_506_page34 .today_month a,#stacks_in_506_page34 .today_month a:hover{color:#fff}#stacks_in_506_page34 .today_month{behavior:url(/resources/PIE.htc);vertical-align:center;position:relative;border-style:solid;border-color:#FF8F0F;border-bottom-color:#4B0000;background-color:#AF3000;background-image:-webkit-gradient(linear,left top,left bottom,from(#FF8000),to(#690000));background-image:-webkit-linear-gradient(top,#FF8000,#690000);background-image:-moz-linear-gradient(top,#FF8000,#690000);background-image:-o-linear-gradient(top,#FF8000,#690000);background-image:-ms-linear-gradient(top,#FF8000,#690000);background-image:linear-gradient(top,#FF8000,#690000);font-weight:bold;text-shadow:rgba(0,0,0,0.5) -1px 0,rgba(0,0,0,0.3) 0 -1px,rgba(255,255,255,0.5) 0 1px,rgba(0,0,0,0.3) -1px -2px}#stacks_in_506_page34 .today_day,#stacks_in_506_page34 .today_day a,#stacks_in_506_page34 .today_day a:hover{color:#333}#stacks_in_506_page34 .today_day{margin:0;vertical-align:center;position:relative;border-color:#fff;border-style:solid;font-weight:bold;text-shadow:rgba(0,0,0,0.5) -1px 0,rgba(0,0,0,0.3) 0 -1px,rgba(255,255,255,0.5) 0 1px,rgba(0,0,0,0.3) -1px -2px;background-color:#fff} #stacks_in_506_page34 .today_month{height:15px;padding-top:2px;line-height:15px;font-size:12px;border-width:1px;border-bottom-width:2px;text-shadow:none}#stacks_in_506_page34 .today_day{height:46px;line-height:46px;font-size:35px;border-width:1px;text-shadow:rgba(0,0,0,0.5) -1px 0,rgba(0,0,0,0.3) 0 -1px,rgba(255,255,255,0.5) 0 1px,rgba(0,0,0,0.3) -1px -1px;-moz-box-shadow:inset 0 1px 5px #ccc;-webkit-box-shadow:inset 0 1px 5px #ccc;box-shadow:inset 0 1px 5px #ccc}#stacks_in_506_page34 .rounded .today_month{border-top-left-radius:12px;border-top-right-radius:12px}#stacks_in_506_page34 .rounded .today_day{border-bottom-left-radius:12px;border-bottom-right-radius:12px}#stacks_in_506_page34 .today_wrapper.rounded,#stacks_in_506_page34 .desk_board{width:64px;margin:3px auto;-moz-box-shadow:1px 1px 3px #000;-webkit-box-shadow:1px 1px 3px #000;box-shadow:1px 1px 3px #000}#stacks_in_506_page34 .today_wrapper.rounded{border-radius:12px}#stacks_in_506_page34 .desk_board{padding:5px;border-radius:3px}    
/* Today v1.1.4 Copyright @2010-2012 Joe Workman */
#stacks_in_508_page34 .desk_board{position:relative;background-image:url(../support_files/today-images/p1.jpg)}#stacks_in_508_page34 a{text-decoration:none;display:block;width:100%}#stacks_in_508_page34 .today_wrapper{margin:0 auto;padding:0;position:relative;overflow:visible;text-align:center;font-family:sans-serif;background-color:#fff;-webkit-box-shadow:1px 1px 5px #000;-moz-box-shadow:1px 1px 5px #000;box-shadow:1px 1px 5px #000}#stacks_in_508_page34 .today_month,#stacks_in_508_page34 .today_month a,#stacks_in_508_page34 .today_month a:hover{color:#fff}#stacks_in_508_page34 .today_month{behavior:url(/resources/PIE.htc);vertical-align:center;position:relative;border-style:solid;border-color:#8F0FFF;border-bottom-color:#00004B;background-color:#3000AF;background-image:-webkit-gradient(linear,left top,left bottom,from(#8000FF),to(#000069));background-image:-webkit-linear-gradient(top,#8000FF,#000069);background-image:-moz-linear-gradient(top,#8000FF,#000069);background-image:-o-linear-gradient(top,#8000FF,#000069);background-image:-ms-linear-gradient(top,#8000FF,#000069);background-image:linear-gradient(top,#8000FF,#000069);font-weight:bold;text-shadow:rgba(0,0,0,0.5) -1px 0,rgba(0,0,0,0.3) 0 -1px,rgba(255,255,255,0.5) 0 1px,rgba(0,0,0,0.3) -1px -2px}#stacks_in_508_page34 .today_day,#stacks_in_508_page34 .today_day a,#stacks_in_508_page34 .today_day a:hover{color:#333}#stacks_in_508_page34 .today_day{margin:0;vertical-align:center;position:relative;border-color:#fff;border-style:solid;font-weight:bold;text-shadow:rgba(0,0,0,0.5) -1px 0,rgba(0,0,0,0.3) 0 -1px,rgba(255,255,255,0.5) 0 1px,rgba(0,0,0,0.3) -1px -2px;background-color:#fff} #stacks_in_508_page34 .today_month{height:15px;padding-top:2px;line-height:15px;font-size:12px;border-width:1px;border-bottom-width:2px;text-shadow:none}#stacks_in_508_page34 .today_day{height:46px;line-height:46px;font-size:35px;border-width:1px;text-shadow:rgba(0,0,0,0.5) -1px 0,rgba(0,0,0,0.3) 0 -1px,rgba(255,255,255,0.5) 0 1px,rgba(0,0,0,0.3) -1px -1px;-moz-box-shadow:inset 0 1px 5px #ccc;-webkit-box-shadow:inset 0 1px 5px #ccc;box-shadow:inset 0 1px 5px #ccc}#stacks_in_508_page34 .rounded .today_month{border-top-left-radius:12px;border-top-right-radius:12px}#stacks_in_508_page34 .rounded .today_day{border-bottom-left-radius:12px;border-bottom-right-radius:12px}#stacks_in_508_page34 .today_wrapper.rounded,#stacks_in_508_page34 .desk_board{width:64px;margin:3px auto;-moz-box-shadow:1px 1px 3px #000;-webkit-box-shadow:1px 1px 3px #000;box-shadow:1px 1px 3px #000}#stacks_in_508_page34 .today_wrapper.rounded{border-radius:12px}#stacks_in_508_page34 .desk_board{padding:5px;border-radius:3px}    



#stacks_in_p15591_n13758_page34 .teleportMe {
display: none;
}



/*
-------------------------------------------
File: 'Blueball FreeStacks' fsfixedheight.css Style Sheet
Created: 17, January, 2011
Last Modified: 20, January, 2011
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_p15591_n13765_page34 .setheightScroll {
	display: block;
	width: 100%;
	height: 800px;
	overflow: auto;
	overflow-x: hidden;
	zoom: 1;
	-ms-overflow-x: hidden;
}	
	/* start image list from doobox css */
	
	
	#stacks_in_p15591_n13791_page34 .stacks_in_p15591_n13791_page34imagelist {
		position: relative;
		list-style: none;
		list-style-type: none;
		margin:16px 0;
		
		z-index:1;
	}
	
	#stacks_in_p15591_n13791_page34 .stacks_in_p15591_n13791_page34listIcon {
		position: relative;
		float:left;
		z-index: 2;
	}
	
	#stacks_in_p15591_n13791_page34 .stacks_in_p15591_n13791_page34listIcon img{
		width:60px;
		height: auto;
	}
	
	
	#stacks_in_p15591_n13791_page34 .stacks_in_p15591_n13791_page34listTitle {

		margin-left:73px;
		padding-bottom: 0px;
		font-weight: bold;
		font-size: 115%;
	}
	
	
	#stacks_in_p15591_n13791_page34 .stacks_in_p15591_n13791_page34listContent {
		display: none;
		margin-left:73px;
		padding-top: 0px;
		padding-bottom: 18px;
	}
	
	.stacks_in_p15591_n13791_page34breaker{
		margin: 0;
		padding: 0;
		height: 1px;
		clear: both;
	}
	
	
	/* end image list from doobox css */
	


#stacks_in_p15591_n13760_page34 .teleportMe {
display: none;
}




.pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


.pullquote:before, .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
.pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
.pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}




#stacks_out_p15591_n13762_page34 {
	width: 85%;
}

#stacks_in_p15591_n13762_page34 {
	-moz-border-radius:  6px;
	-webkit-border-radius:  6px;
	border-radius:  6px;
}
